Bug 74321 - Installation stops under anaconda
Installation stops under anaconda
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
other Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 08:35 EDT by Need Real Name
Modified: 2006-02-21 13:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dumpfile (56.06 KB, text/plain)
2002-09-20 08:37 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-09-20 08:35:03 EDT
Description of Problem:Installation stops


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-09-20 08:37:48 EDT
Created attachment 76704 [details]
anaconda dumpfile
Comment 2 Michael Fulbright 2002-09-20 14:59:02 EDT
Your CD appears to be bad, please test with these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 3 Michael Fulbright 2002-10-24 14:23:04 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.